<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">

	<title><?php echo $title;?></title>
	<meta name="description" content="<?php echo $description;?>" />
	<meta name="keywords" content="<?php echo $keywords;?>" />
	<meta name="author" content="<?php echo WBS_COMPANY;?>">

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.0/jquery.min.js"></script>

    <link href="<?php echo HTTP_SERVER_WEBSITE ?>templates/<?php echo ADMIN_TEMPLATE;?>/assets/plugins/bootstrap/css/bootstrap.min.css" rel="stylesheet">

    <link href="<?php echo HTTP_SERVER_WEBSITE ?>templates/<?php echo ADMIN_TEMPLATE;?>/assets/plugins/colorpicker/css/colorpicker.css" rel="stylesheet">

    <link href="<?php echo HTTP_SERVER_WEBSITE ?>templates/<?php echo ADMIN_TEMPLATE;?>/assets/plugins/fancybox/jquery.fancybox.css" rel="stylesheet">

    <link href="<?php echo HTTP_SERVER_WEBSITE ?>templates/<?php echo ADMIN_TEMPLATE;?>/assets/css/custom.css" rel="stylesheet">

<?php if ( CHARTS_TYPE == 'HIGHCHARTS' ) { ?>
    <script src="<?php echo HTTP_SERVER_WEBSITE ?>templates/<?php echo ADMIN_TEMPLATE;?>/assets/plugins/highcharts/js/highcharts.js"></script>
<?php } ?>

	<?php echo $customCode;?>

    <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
      <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
    <![endif]-->
    <script src="<?php echo HTTP_SERVER_WEBSITE ?>templates/<?php echo ADMIN_TEMPLATE;?>/assets/js/pagination.js"></script>
  </head>

  <body>
<div id="header">
	<div class="container">


    <div class="navbar navbar-inverse navbar-fixed-top" role="navigation">
      <div class="container">

        <div class="navbar-header">
          <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
            <span class="sr-only"></span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
          </button>
          <a class="navbar-brand" href="<?php echo HTTP_SERVER_ADMIN ?>index.php"><?php echo PROJECT_NAME;?></a>
        </div>

        <div class="navbar-collapse collapse">


<?php if ( !empty ( $_SESSION[ADMIN_SESSION] ) ) { ?>

<ul class="nav navbar-nav">



<li class="dropdown">
	<a href="#" class="dropdown-toggle" data-toggle="dropdown"><span class="glyphicon glyphicon-user"></span> <?php echo $LANG["WBS_ADMIN_HEADER_USERS"];?> <span class="caret"></span></a>
	<ul class="dropdown-menu" role="menu">
			<li><a href="<?php echo HTTP_SERVER_ADMIN ?>users/index.php"><?php echo $LANG["WBS_ADMIN_HEADER_ALL_USERS"];?></a></li>
			<li><a href="<?php echo HTTP_SERVER_ADMIN ?>users/bonus.php"><?php echo $LANG["WBS_ADMIN_GIVE_GET_MONEY"];?></a></li>
	</ul>
</li>

<li><a href="<?php echo HTTP_SERVER_ADMIN ?>ads/reported.php"><span class="glyphicon glyphicon-flag"></span> <?php echo $LANG["WBS_ADMIN_ADS_REPORTED"];?></a></li>

<li class="dropdown">
	<a href="#" class="dropdown-toggle" data-toggle="dropdown"><span class="glyphicon glyphicon-stats"></span> <?php echo $LANG["WBS_ADMIN_HEADER_STS_TODAY"];?> <span class="caret"></span></a>
	<ul class="dropdown-menu" role="menu">
			<li><a href="<?php echo HTTP_SERVER_ADMIN ?>stats/tp.php"><?php echo $LANG["WBS_ADMIN_HEADER_PUB_STATS"];?></a></li>
			<li><a href="<?php echo HTTP_SERVER_ADMIN ?>stats/ta.php"><?php echo $LANG["WBS_ADMIN_HEADER_ADS_STATS"];?></a></li>
	</ul>
</li>



<li class="dropdown">
	<a href="#" class="dropdown-toggle" data-toggle="dropdown"><span class="glyphicon glyphicon-stats"></span> <?php echo $LANG["WBS_ADMIN_HEADER_STS_OVERALL"];?> <span class="caret"></span></a>
	<ul class="dropdown-menu" role="menu">
			<li><a href="<?php echo HTTP_SERVER_ADMIN ?>stats/op.php"><?php echo $LANG["WBS_ADMIN_HEADER_PUB_STATS_ALL"];?></a></li>
			<li><a href="<?php echo HTTP_SERVER_ADMIN ?>stats/oa.php"><?php echo $LANG["WBS_ADMIN_HEADER_ADV_STATS_ALL"];?></a></li>
	</ul>
</li>


<li class="dropdown">
	<a href="#" class="dropdown-toggle" data-toggle="dropdown"><span class="glyphicon glyphicon-transfer"></span> <?php echo $LANG["WBS_ADMIN_HEADER_WITHDRAWALS_REQUESTS"];?> <span class="caret"></span></a>
	<ul class="dropdown-menu" role="menu">
			<li><a href="<?php echo HTTP_SERVER_ADMIN ?>requests/statistics.php"><?php echo $LANG["WBS_ADMIN_HEADER_REQUESTS_STATS"];?></a></li>
			<li><a href="<?php echo HTTP_SERVER_ADMIN ?>requests/index.php"><?php echo $LANG["WBS_ADMIN_HEADER_ALL_REQUESTS"];?></a></li>
	</ul>
</li>








</ul>

<?php } ?>












	<?php if ( !empty ( $_SESSION[ADMIN_SESSION] ) ) { ?>


	  <ul class="nav navbar-nav pull-right">


<li id="logged-in" class="dropdown">
	<a href="#" class="dropdown-toggle" data-toggle="dropdown"><span class="glyphicon glyphicon-user"></span> <?php echo $_SESSION[ADMIN_SESSION]['0']['admin_email'];?> <span class="caret"></span></a>
	<ul class="dropdown-menu" role="menu">
		<li role="presentation"><a role="menuitem" tabindex="-1" href="<?php echo HTTP_SERVER_ADMIN ?>profile.php"><?php echo $LANG["WBS_ADMIN_HEADER_ADMIN_PROFILE"];?></a></li>
		<li role="presentation" class="divider"></li>

		<li role="presentation"><a id="log-out" role="menuitem" tabindex="-1" href="javascript:;"><?php echo $LANG["WBS_ADMIN_HEADER_LOGOUT"];?></a></li>
	</ul>
</li>





		  </ul>




	<?php } ?>

        </div><!--/.navbar-collapse -->

      </div>
    </div>


	</div>
</div>
