<?php echo $header;?>
<div id="dashboard">
	<div class="container">
<div class="row"><br/></div>
<div class="panel">

	<div class="panel-header"><?php echo $LANG["WBS_ADMIN_DASHBOARD_WELCOME"];?></div>

<div class="panel-content">
<div class="col-md-12">
<!-- ADMIN QUICK STATS -->

	<?php if ( CHARTS_TYPE == 'HIGHCHARTS' ) { ?>

<!-- USERS ACCOUNTS STATISTICS -->
<div id="statistics-users" style="width: 100%; height: 200px; margin: 0 auto"></div>

<script>
$(function () {
    $('#statistics-users').highcharts({
        chart: {
            type: 'bar'
        },
        title: {
            text: '<?php echo $LANG["WBS_ADMIN_DASHBOARD_USERS_STATS"];?>'
        },
        xAxis: {
            categories: ['<?php echo $LANG["WBS_ADMIN_DASHBOARD_STATS"];?>'],
            title: {
                text: null
            }
        },
        yAxis: {
            min: 0,
            labels: {
                overflow: 'justify'
            }
        },
        plotOptions: {
            bar: {
                dataLabels: {
                    enabled: true
                }
            }
        },
        legend: {
            layout: 'vertical',
            align: 'right',
            verticalAlign: 'top',
            x: -10,
            y: 80,
            floating: true,
            borderWidth: 1,
            backgroundColor: ((Highcharts.theme && Highcharts.theme.legendBackgroundColor) || '#FFFFFF'),
            shadow: true
        },
        credits: {
            enabled: false
        },
        series: [
		{
            name: '<?php echo $LANG["WBS_ADMIN_DASHBOARD_TODAY_SIGNUPS"];?>',
            data: [<?php echo $stats['today'];?>]
        },
		{
            name: '<?php echo $LANG["WBS_ADMIN_DASHBOARD_YESTERDAY_SIGNUPS"];?>',
            data: [<?php echo $stats['yesterday'];?>]
        },
		{
            name: '<?php echo $LANG["WBS_ADMIN_DASHBOARD_TOTAL_ACOUNTS"];?>',
            data: [<?php echo $stats['users'];?>]
        }
		]
    });
});
</script>
<!-- END USERS ACCOUNTS STATISTICS -->





<!-- ADVERTISERS STATISTICS -->
<div id="advertisers-users" style="width: 100%; height: 250px; margin: 0 auto"></div>

<script>
$(function () {
    $('#advertisers-users').highcharts({
        chart: {
            type: 'bar'
        },
        title: {
            text: '<?php echo $LANG["WBS_ADMIN_DASHBOARD_ADV_STATS"];?>'
        },
        xAxis: {
            categories: ['<?php echo $LANG["WBS_ADMIN_DASHBOARD_STATS"];?>'],
            title: {
                text: null
            }
        },
        yAxis: {
            min: 0,
            labels: {
                overflow: 'justify'
            }
        },
        plotOptions: {
            bar: {
                dataLabels: {
                    enabled: true
                }
            }
        },
        legend: {
            layout: 'vertical',
            align: 'right',
            verticalAlign: 'top',
            x: -10,
            y: 80,
            floating: true,
            borderWidth: 1,
            backgroundColor: ((Highcharts.theme && Highcharts.theme.legendBackgroundColor) || '#FFFFFF'),
            shadow: true
        },
        credits: {
            enabled: false
        },
        series: [
		{
            name: '<?php echo $LANG["WBS_ADMIN_DASHBOARD_ADV_SPENT"];?>',
            data: [<?php echo $stats['adv_spent'];?>]
        },
		{
            name: '<?php echo $LANG["WBS_ADMIN_DASHBOARD_ADV_CLICKS"];?>',
            data: [<?php echo $stats['adv_clicks'];?>]
        },
		{
            name: '<?php echo $LANG["WBS_ADMIN_DASHBOARD_ADV_IMPRESSIONS"];?>',
            data: [<?php echo $stats['adv_impressions'];?>]
        },
		{
            name: '<?php echo $LANG["WBS_ADMIN_DASHBOARD_ADV_CAMPAIGNS"];?>',
            data: [<?php echo $stats['adv_campaigns'];?>]
        },{
            name: '<?php echo $LANG["WBS_ADMIN_DASHBOARD_ADV_ADVERTISERS"];?>',
            data: [<?php echo $stats['users'];?>]
        }


		]
    });
});
</script>
<!-- END ADVERTISERS STATISTICS -->








<!-- PUBLISHERS STATISTICS -->
<div id="publishers-users" style="width: 100%; height: 250px; margin: 0 auto"></div>

<script>
$(function () {
    $('#publishers-users').highcharts({
        chart: {
            type: 'bar'
        },
        title: {
            text: '<?php echo $LANG["WBS_ADMIN_DASHBOARD_PUB_STATS"];?>'
        },
        xAxis: {
            categories: ['<?php echo $LANG["WBS_ADMIN_DASHBOARD_STATS"];?>'],
            title: {
                text: null
            }
        },
        yAxis: {
            min: 0,
            labels: {
                overflow: 'justify'
            }
        },
        plotOptions: {
            bar: {
                dataLabels: {
                    enabled: true
                }
            }
        },
        legend: {
            layout: 'vertical',
            align: 'right',
            verticalAlign: 'top',
            x: -10,
            y: 80,
            floating: true,
            borderWidth: 1,
            backgroundColor: ((Highcharts.theme && Highcharts.theme.legendBackgroundColor) || '#FFFFFF'),
            shadow: true
        },
        credits: {
            enabled: false
        },
        series: [
		{
            name: '<?php echo $LANG["WBS_ADMIN_DASHBOARD_PUB_MAKED_MONEY"];?>',
            data: [<?php echo $stats['pub_maked'];?>]
        },
		{
            name: '<?php echo $LANG["WBS_ADMIN_DASHBOARD_PUB_CLICKS"];?>',
            data: [<?php echo $stats['pub_clicks'];?>]
        },
		{
            name: '<?php echo $LANG["WBS_ADMIN_DASHBOARD_PUB_IMPRESSIONS"];?>',
            data: [<?php echo $stats['pub_impressions'];?>]
        },
		{
            name: '<?php echo $LANG["WBS_ADMIN_DASHBOARD_PUB_CHANNELS"];?>',
            data: [<?php echo $stats['pub_channels'];?>]
        },
		{
            name: '<?php echo $LANG["WBS_ADMIN_DASHBOARD_PUB_PUBLISHERS"];?>',
            data: [<?php echo $stats['users'];?>]
        }

		]
    });
});
</script>
<!-- END PUBLISHERS STATISTICS -->
<?php } else { ?>

	<?php echo $LANG["WBS_ADMIN_ACTIVATE_HIGHCHARTS"];?>

<?php } ?>


<!-- END ADMIN QUICK STATS -->
<div class="row"><br/></div>
</div>
<div class="row"><br/></div>
</div>

</div>
</div>
</div>
<?php echo $footer;?>