<?php echo $header;?>
<div id="dashboard">
	<div class="container">
<div class="row"><br/></div>
<div class="panel">

	<div class="panel-header"><?php echo $LANG["WBS_PROFILE_DETAILS"];?></div>

<div class="panel-content">



<div class="col-lg-12 col-xs-12 col-sm-12 col-md-12">
<div class="form">  
<div class="row"><br/></div>
	<legend><?php echo $LANG["WBS_PROFILE_PERSONAL_INFORMATION"];?></legend>

	<div class="input-icon col-lg-12 col-xs-12 col-sm-12 col-md-12 right input-group margin-bottom-20 margin-top-20">
	<label><?php echo $LANG["WBS_PROFILE_NAME"];?></label>
	<div class="row">
		<div class="col-lg-6 col-xs-6 col-sm-6 col-md-6">
			<input value="<?php echo $profile['0']['up_first_name'];?>" id="fname" type="text" class="form-control" placeholder="<?php echo $LANG["WBS_PROFILE_FNAME"];?>">
		</div>
		<div class="col-lg-6 col-xs-6 col-sm-6 col-md-6">
			<input value="<?php echo $profile['0']['up_last_name'];?>" id="lname" type="text" class="form-control" placeholder="<?php echo $LANG["WBS_PROFILE_LNAME"];?>">
		</div>
	</div>
	</div>

	<div class="input-icon col-lg-12 col-xs-12 col-sm-12 col-md-12 right input-group margin-bottom-20">
		<label for="contact"><?php echo $LANG["WBS_PROFILE_CONTACT_INFORMATION"];?></label>
	<div class="row">
		<div class="col-lg-6 col-xs-6 col-sm-6 col-md-6">
			<input value="<?php echo $profile['0']['user_email'];?>" id="email" type="text" class="form-control" placeholder="<?php echo $LANG["WBS_PROFILE_CURRENT_EMAIL"];?>" disabled>
		</div>
		<div class="col-lg-6 col-xs-6 col-sm-6 col-md-6">
			<input value="<?php echo $profile['0']['up_phone'];?>" id="phone" name="phone" type="text" class="form-control" placeholder="<?php echo $LANG["WBS_PROFILE_CURRENT_PHONE"];?>">
		</div>
	</div>
	</div>


	<div class="input-icon col-lg-12 col-xs-12 col-sm-12 col-md-12 right input-group margin-bottom-20">
	<label><?php echo $LANG["WBS_PROFILE_BIRTHDAY"];?></label>
	<div class="row">
		<div class="col-md-4">
			<select id="month" class="form-control">
				<option	value="0"><?php echo $LANG["WBS_PROFILE_MONTH"];?></option>
				<option	value="1" <?php if ( $birthday['m'] == '1' ) { ?> selected<?php }?>><?php echo $LANG["WBS_REGF_MONTH_1"];?></option>
				<option	value="2" <?php if ( $birthday['m'] == '2' ) { ?> selected<?php }?>><?php echo $LANG["WBS_REGF_MONTH_2"];?></option>
				<option	value="3" <?php if ( $birthday['m'] == '3' ) { ?> selected<?php }?>><?php echo $LANG["WBS_REGF_MONTH_3"];?></option>
				<option	value="4" <?php if ( $birthday['m'] == '4' ) { ?> selected<?php }?>><?php echo $LANG["WBS_REGF_MONTH_4"];?></option>
				<option	value="5" <?php if ( $birthday['m'] == '5' ) { ?> selected<?php }?>><?php echo $LANG["WBS_REGF_MONTH_5"];?></option>
				<option	value="6" <?php if ( $birthday['m'] == '6' ) { ?> selected<?php }?>><?php echo $LANG["WBS_REGF_MONTH_6"];?></option>
				<option	value="7" <?php if ( $birthday['m'] == '7' ) { ?> selected<?php }?>><?php echo $LANG["WBS_REGF_MONTH_7"];?></option>
				<option	value="8" <?php if ( $birthday['m'] == '8' ) { ?> selected<?php }?>><?php echo $LANG["WBS_REGF_MONTH_8"];?></option>
				<option	value="9" <?php if ( $birthday['m'] == '9' ) { ?> selected<?php }?>><?php echo $LANG["WBS_REGF_MONTH_9"];?></option>
				<option	value="10" <?php if ( $birthday['m'] == '10' ) { ?> selected<?php }?>><?php echo $LANG["WBS_REGF_MONTH_10"];?></option>
				<option	value="11" <?php if ( $birthday['m'] == '11' ) { ?> selected<?php }?>><?php echo $LANG["WBS_REGF_MONTH_11"];?></option>
				<option	value="12" <?php if ( $birthday['m'] == '12' ) { ?> selected<?php }?>><?php echo $LANG["WBS_REGF_MONTH_12"];?></option>
			</select>
		</div>
		<div class="col-md-4">
			<select id="day" class="form-control">
				<option	value="0"><?php echo $LANG["WBS_PROFILE_DAY"];?></option>
				<?php for ($i = 1; $i <= 31; $i++) { ?>
					<option value="<?php echo $i;?>" <?php if ( $birthday['d'] == $i ) { ?> selected<?php }?>><?php echo $i;?></option>
				<?php } ?>
			</select>
		</div>
		<div class="col-md-4">
			<select id="year" class="form-control">
				<option	value="0"><?php echo $LANG["WBS_PROFILE_YEAR"];?></option>
				<?php for ($i = 1934; $i <= date("Y"); $i++) { ?>
					<option	value="<?php echo $i;?>" <?php if ( $birthday['y'] == $i ) { ?> selected<?php }?>><?php echo $i;?></option>
				<?php } ?>
			</select>
		</div>
	</div>
	</div>

	<legend><?php echo $LANG["WBS_PROFILE_ADDRESS"];?></legend>
	<div class="input-icon col-lg-12 col-xs-12 col-sm-12 col-md-12 right input-group margin-bottom-20">
		<label><?php echo $LANG["WBS_PROFILE_ADDRESS_COUNTRY"];?></label>
			<div class="row">
				<div class="col-lg-6 col-xs-6 col-sm-6 col-md-6">
	<select id="location" name="location" class="form-control">
		<option value=""><?php echo $LANG["WBS_PROFILE_ADDRESS_COUNTRY_SELECT"];?></option>
			<?php if ( !empty ( $countries ) ) { ?>
			<?php foreach($countries as $country): ?>
				<option value="<?php echo $country['country_id'];?>" <?php if ( $profile['0']['ua_country'] == $country['country_id'] ) { ?>selected<?php }?>><?php echo $country['country_name'];?></option>
			<?php endforeach; ?>
			<?php } ?>
	</select>
				</div>
				<div style="display:none;" class="col-lg-6 col-xs-6 col-sm-6 col-md-6">
					<select class="form-control">
						<option></option>
					</select>
				</div>
			</div>
	</div>
    
	<div class="input-icon col-lg-12 col-xs-12 col-sm-12 col-md-12 right input-group margin-bottom-20">
		<label for="email"><?php echo $LANG["WBS_PROFILE_ADDRESS_CITY_ZIP"];?></label>
			<div class="row">
				<div class="col-lg-6 col-xs-6 col-sm-6 col-md-6">
		<input value="<?php echo $profile['0']['ua_city'];?>" id="city" name="city" type="text" class="form-control" placeholder="<?php echo $LANG["WBS_PROFILE_ADDRESS_CITY"];?>">
				</div>
				<div class="col-lg-6 col-xs-6 col-sm-6 col-md-6">
		<input value="<?php if ( $profile['0']['ua_zip'] !=0) { ?><?php echo $profile['0']['ua_zip'];?><?php }?>" id="zip" name="zip" type="text" class="form-control" placeholder="<?php echo $LANG["WBS_PROFILE_ADDRESS_ZIP"];?>">
				</div>
			</div>
	</div>
    
	<div class="input-icon col-lg-12 col-xs-12 col-sm-12 col-md-12 right input-group margin-bottom-20">
		<label><?php echo $LANG["WBS_PROFILE_ADDRESS_ADDRESS"];?></label>
		<input value="<?php echo $profile['0']['ua_address'];?>" id="address" name="address" type="text" class="form-control" placeholder="<?php echo $LANG["WBS_PROFILE_ADDRESS_INFORMATION"];?>">
	</div>

	<legend><?php echo $LANG["WBS_PROFILE_TAX_INFORMATION"];?></legend>

	<div class="input-icon col-lg-12 col-xs-12 col-sm-12 col-md-12 right input-group margin-bottom-20">
		<label><?php echo $LANG["WBS_PROFILE_TAX_ID"];?></label>
		<input value="<?php echo $profile['0']['up_tax_id'];?>" id="tax_id" name="tax_id" type="text" class="form-control" placeholder="<?php echo $LANG["WBS_PROFILE_TAX_ID_PLACEHOLDER"];?>">
	</div>

	<div class="input-icon col-lg-12 col-xs-12 col-sm-12 col-md-12 right input-group margin-bottom-20">
		<label><?php echo $LANG["WBS_PROFILE_PASSWORD"];?></label>
		<input value="" id="password" name="password" type="text" class="form-control" placeholder="<?php echo $LANG["WBS_PROFILE_PASSWORD"];?>">
	</div>



	<div class="row">
		<div class="col-lg-12 col-xs-12 col-sm-12 col-md-12"><div id="profile-loader"></div></div>
	</div>



	<div class="row">
		<div class="col-lg-12 col-xs-12 col-sm-12 col-md-12 col-sm-12 right">
			<button id="ad-update-profile" type="submit" class="btn blue-btn"><?php echo $LANG["WBS_PROFILE_SUBMIT"];?></button>
		</div>
	</div>

<div class="row"><br/></div>
                </div>
</div>



<div class="row"><br/></div>
</div>

</div>
</div>
</div>
<?php echo $footer;?>